#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Apr 20 03:41:45 EDT 2022
maven-metadata-sonatype.xml.error=
maven-metadata-papermc.xml.error=
maven-metadata-maven-default-http-blocker.xml.error=Could not transfer metadata org.inventivetalent\:apimanager\:1.0.5-SNAPSHOT/maven-metadata.xml from/to maven-default-http-blocker (http\://0.0.0.0/)\: transfer failed for http\://0.0.0.0/org/inventivetalent/apimanager/1.0.5-SNAPSHOT/maven-metadata.xml
maven-metadata-drkmatr1984.xml.lastUpdated=1644096869006
maven-metadata-spigot-repo.xml.error=
maven-metadata-ess-repo.xml.error=
maven-metadata-mvdw-software.xml.lastUpdated=1644096869121
maven-metadata-techcable-repo.xml/@default-techcable-repo-https\://repo.techcable.net/content/groups/public/.lastUpdated=1650440505769
maven-metadata-maven-default-http-blocker.xml/@default-maven-default-http-blocker-http\://0.0.0.0/.lastUpdated=1650440505767
maven-metadata-inventive-repo.xml.error=
maven-metadata-plugilyprojects-repo.xml/@default-plugilyprojects-repo-https\://maven.plugily.xyz/.lastUpdated=1634376024987
maven-metadata-drkmatr1984.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-md_5-repo.xml.error=
maven-metadata-papermc.xml.lastUpdated=1644096870535
maven-metadata-staartvin-repo.xml.error=Could not transfer metadata org.inventivetalent\:apimanager\:1.0.5-SNAPSHOT/maven-metadata.xml from/to staartvin-repo (http\://78.47.218.125\:8081/artifactory/libs-release-local/)\: Failed to transfer http\://78.47.218.125\:8081/artifactory/libs-release-local/org/inventivetalent/apimanager/1.0.5-SNAPSHOT/maven-metadata.xml. Error code 500, Internal Server Error
maven-metadata-articdive-repo.xml.error=Could not transfer metadata org.inventivetalent\:apimanager\:1.0.5-SNAPSHOT/maven-metadata.xml from/to articdive-repo (https\://nexus.articdive.de/repository/maven-public/)\: transfer failed for https\://nexus.articdive.de/repository/maven-public/org/inventivetalent/apimanager/1.0.5-SNAPSHOT/maven-metadata.xml
maven-metadata-mvdw-software.xml.error=
maven-metadata-InventiveTalentRepo.xml.lastUpdated=1644096869285
maven-metadata-Elmakers\ Repo.xml.lastUpdated=1644096869223
maven-metadata-InventiveTalentRepo.xml.error=
maven-metadata-articdive-repo.xml/@default-articdive-repo-https\://nexus.articdive.de/repository/maven-public/.lastUpdated=1644100954682
maven-metadata-spigot-repo.xml.lastUpdated=1650440505768
maven-metadata-inventive-repo.xml.lastUpdated=1650440505765
maven-metadata-ess-repo.xml.lastUpdated=1644096869717
maven-metadata-Elmakers\ Repo.xml.error=
maven-metadata-plugilyprojects-repo.xml.error=Could not transfer metadata org.inventivetalent\:apimanager\:1.0.5-SNAPSHOT/maven-metadata.xml from/to plugilyprojects-repo (https\://maven.plugily.xyz/)\: Transfer failed for https\://maven.plugily.xyz/org/inventivetalent/apimanager/1.0.5-SNAPSHOT/maven-metadata.xml 522
maven-metadata-staartvin-repo.xml/@default-staartvin-repo-http\://78.47.218.125\:8081/artifactory/libs-release-local/.lastUpdated=1644096869331
maven-metadata-jitpack.io.xml.lastUpdated=1650440505770
maven-metadata-sonatype.xml.lastUpdated=1644096869387
maven-metadata-md_5-repo.xml.lastUpdated=1648964745972
maven-metadata-techcable-repo.xml.error=Could not transfer metadata org.inventivetalent\:apimanager\:1.0.5-SNAPSHOT/maven-metadata.xml from/to techcable-repo (https\://repo.techcable.net/content/groups/public/)\: transfer failed for https\://repo.techcable.net/content/groups/public/org/inventivetalent/apimanager/1.0.5-SNAPSHOT/maven-metadata.xml
maven-metadata-placeholderapi.xml.lastUpdated=1644096869053
maven-metadata-jitpack.io.xml.error=
